[DM-Dust UTUIDataProvider_MapInfo]
MapName=DM-Dust
NumPlayers=6 to 10 players
Author: Sam "McBrightside" Fuller
FriendlyName=Dust
PreviewImageMarkup=<Images:DM-Dust.Misc.DustUI>
Description=From dust to Dust. Literally.